p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}

#naveg A{
	COLOR: #666666; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: regular;
	text-decoration: none;
	font-size: 12px;
	text-align: justify;
	position: relative;	
}
#naveg A:hover {
	color: #00366D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: regular;
	text-decoration: underline;	
}

.footnote {	font: normal 11px Arial, Helvetica, sans-serif; color: #FFFFFF;}

.textfoot { font: normal 11px Arial, Helvetica, sans-serif; color: #FFFFFF; padding-left: 20px; padding-top: 5px; } 
.titlefoot { font: normal 12px Arial, Helvetica, sans-serif; color: #FFFFFF; padding-bottom: 10px; } 
.contactfoot { font: normal 11px Arial, Helvetica, sans-serif; color: #FFFFFF;  padding-top: 5px; } 
	a.contactfoot	 { text-decoration:underline; color:#ffffff;}
	a.contactfoot:hover {text-decoration:none; }

ul.a { font-family: Arial, Helvetica, sans-serif; font-size: 11px; list-style-type: circle; padding: 0px; margin: 0px; padding-top: 5px; color: #ffffff;}
ul li.a { font: normal 11px Arial, Helvetica, sans-serif; color: #ffffff; padding-left: 0px; }
	a.a		 { text-decoration:none; color:#ffffff;}
	a.a:hover {text-decoration:underline; }
/*


a:link { color:#000000; text-decoration: underline;}
a:visited { color: #000000; text-decoration: underline;}
a:hover { color: #000066; text-decoration: none;}
a:active { color: #000000; text-decoration: underline;}

h4 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
h5 {  font-family: "Times New Roman", Times, serif; font-size: 20px; font-weight: bold; color: #cc0000}


td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}

.hr {border:dotted;bocrder-color:#967cb1;border-width:1px;}
.hr2 {border:dotted;border-color:#6c508c;border-width:1px;}
.hr3 {border:dotted;border-color:#CCCCCC;border-width:1px;}

.sidenavtxt { font-family:Arial, Helvetica, sans-serif; font-size:10px; padding-top:12px; padding-left:10px; padding-right:10px; padding-bottom:0px;}
.sidenav { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}
	a.sidenav {text-decoration:none; color:#250859;}
	a.sidenav:hover {text-decoration:underline; color:#7f639f;}
.sidenav2 { font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold;}
	a.sidenav2 {text-decoration:underline; color:#967cb1;}
	a.sidenav2:hover {text-decoration:underline; color:#7f639f;}

.welcome {font-family:Georgia, "Times New Roman", Times, serif; font-size:32px; color:#250859; font-weight:normal; font-style:italic;}
.welcometxt {font-family:Arial, Helvetica, sans-serif; font-size:12px;}


/*se usa este de abajo para links en tables con id)*/

/*
.unnamed1 {
	font: italic bold normal 10px Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	letter-spacing: 10px;
	text-align: justify;
	text-indent: 5pt;
	vertical-align: baseline;
	word-spacing: 10px;
	white-space: normal;
	display: block;
}

.hottextprice {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	color: #CC0000;
	font-weight: bold;
	background: F1C958 center center;
	height: 35px;
	width: 120px;
	border: 2px solid D4A138;
	padding: 5px;
}